- name: Créer le dossier /home/peers
  file:
    path: "/home/peers"
    state: directory

- stat:
    path: "/home/peers/self"
  register: local_peer

- include: setup_local.yml
  when: ! local_peer.stat.exists

- name: Générer les comptes 
  include: setup_peer.yml
  loop: "{{ peers }}"
